Debian Bug report logs - #675952
ITP: ruby-http-connection -- Ruby HTTP helper library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Mon, 4 Jun 2012 14:33:05 UTC

Owned by: Praveen A <pravi.a@gmail.com>

Severity: wishlist

Fixed in version ruby-http-connection/1.4.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#675952; Package wnpp. (Mon, 04 Jun 2012 14:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 04 Jun 2012 14:33:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-http-connection -- Ruby HTTP helper library
Date: Mon, 4 Jun 2012 19:41:18 +0530
Package: wnpp
Severity: wishlist

Hi,

I would be packaging this MIT licensed ruby gem
http://rubygems.org/gems/http_connection (It is a dependency for
diaspora).

Thanks
Praveen

-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.




Added indication that bug 675952 blocks 597093 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Mon, 04 Jun 2012 14:51:26 GMT) Full text and rfc822 format available.

Owner recorded as Praveen A <pravi.a@gmail.com>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 06 Jun 2012 17:27:22 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:26 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:26 GMT) Full text and rfc822 format available.

Message #16 received at 675952-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 675952-close@bugs.debian.org
Subject: Bug#675952: fixed in ruby-http-connection 1.4.1-1
Date: Wed, 14 Nov 2012 23:00:05 +0000
Source: ruby-http-connection
Source-Version: 1.4.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-http-connection, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675952@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-http-connection package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 04 Jun 2012 18:32:40 +0530
Source: ruby-http-connection
Binary: ruby-http-connection
Architecture: source all
Version: 1.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-http-connection - HTTP helper library for Ruby
Closes: 675952
Changes: 
 ruby-http-connection (1.4.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #675952)
Checksums-Sha1: 
 0c1ec88ebe6a38670693f3149a6ffc30668d9a98 2150 ruby-http-connection_1.4.1-1.dsc
 28fb1aa629482428a88e352314314fe8dda4c8a5 7115 ruby-http-connection_1.4.1.orig.tar.gz
 5e786ed4831c46468a2cf17b99e7eb3db839e63c 2495 ruby-http-connection_1.4.1-1.debian.tar.gz
 28a08b11fa0aaedc2bcf87361792ba1433345841 43284 ruby-http-connection_1.4.1-1_all.deb
Checksums-Sha256: 
 d34b64c51125494706f42be40cfe2bbe0d6466168865011051aff47da162eb42 2150 ruby-http-connection_1.4.1-1.dsc
 8cad67e5b2b33555ecbe4aba702f2d7ba028efb3a8b1c5ce7e7db9253f5f09dd 7115 ruby-http-connection_1.4.1.orig.tar.gz
 9591cda62344fe1fc6bb30d92c0b6ea98debd4865ec330fae03f7f9070a503f2 2495 ruby-http-connection_1.4.1-1.debian.tar.gz
 cafa85964c7c3b4608266e3170e315e6db461a87480896b8e671f951f16f5fd5 43284 ruby-http-connection_1.4.1-1_all.deb
Files: 
 07f3e41d2c570eb018a3d8710edf0e32 2150 ruby optional ruby-http-connection_1.4.1-1.dsc
 4f0a73e71d9c739f17cb9b4392dd8213 7115 ruby optional ruby-http-connection_1.4.1.orig.tar.gz
 db0a7913280c6e36fd3c31665a21dc5a 2495 ruby optional ruby-http-connection_1.4.1-1.debian.tar.gz
 87ed0f08b846b22cba1e4c1630ed94fd 43284 ruby optional ruby-http-connection_1.4.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQjuJHAAoJEM4fnGdFEsIqrFEQALUhSUa/vBBMVVyUnmFZsnDC
StrPnICygFqE59rjV7RQNR8s+WesmK0eESZK80sx/MKDMq5/MGS9VssgJlq55qF8
oDmB+Il8PbmsfgcvifzSFYtsPvuOwvnWFy9E0MqnV5/0q1vkralwO39L6y3Ldggl
mV9uFVhGuQhEKu4OClp92oBbyIg8XGgedXKBTOGEnF9QdkiVzxSy8pDGo7J253cq
ChO9A2Tp3nEeuSUeFQM6cyOxeGBLmHYHuP8L/V1khQRG9i/VHaiAIVW2orTc0PD2
22Yi8J21L+i/qHSF36zNXXp6OQum8oXJbIaNgTTJi9T7YEM6uflH+No7J3QQMNm1
D3Nmpy/3RsYfCHjWT2+XUFwrD6kt14R9lxGJXb0nKY8BNd/csTSHJhx8L1QNkbWG
50VBHZK7nDrcqFtE22tmfLJ8fdJGayhj6CAE1dausgvV3s2N9I+VkiGM2xi1ogKl
/zYzd++w9wotV6rBL4Lm7gihlx/j5GDKZo2rhbRFfkCDxgRJvju8ym2P7VHi1Lkn
SQ2goip5JeAifh4wnnh/RZ2wnTwJY2XTAB21KG0FXAWfkRnamRFE6C8ojprl1rTd
pFrUNo1+pQqWeR7MB2fq6D0Vl9x/mvAmsuVhlzLdttC+7wqFlp1C4mK9WZXFSOf2
Wx0U3nSXyuIDWn1lobIG
=/fF5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:28:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:51:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.